package gov.va.med.cds.persistence.hibernate.common;


public class SupplementalOxygenUserType
    extends
    SupplementalOxygenUserAbstractType
{
	
	public SupplementalOxygenUserType()
	{
		super(false);
	}

    @Override
    public Class returnedClass( )
    {
        return SupplementalOxygenUserType.class;
    }
}
